Subject: Chat's are handled incorrectly- IBD Client Complaint
From: Pritish Nandi <[email-masked]>
To: "Binod Joshi" <[email-masked]>, "Chetan Lalwani" <[email-masked]>, "Devender Madan" <[email-masked]>, "S indra kumar . singh" <[email-masked]>, "Mayank k . arora" <[email-masked]>, "Pankaj Sharma" <[email-masked]>, "Rahul Singh" <[email-masked]>, "Ramananda " <[email-masked]>, Romesh Singh <[email-masked]>, "Ravi Parkash . Gupta" <[email-masked]>, "Sona Kala . Chakma" <[email-masked]>, "Soumya Mukherjee" <[email-masked]>, "Surajit Bhadra" <[email-masked]>
Cc: Deeksha Dadu <[email-masked]>
Date: Thu, 18 Jun 2015 04:36:14 +0530 (IST)

All, 

This is getting very serious now. For the past couple of days I am receiving continuous client escalations and it seems that you are not at all bothered about it. I would not be taking any excuse for anyone of you. This is now the limit and please be aware that strict action would be taken against any further failures. 

Please make sure that you are following the below mentioned points for every chat you handle for IBD. 

1. Read the question carefully and understand the member's need. 
2. If you do not understand, please paraphrase or ask the customer to elaborate the query. 
3. Dedicated agents should be on 3 chats max and rest all should be on 2. I should not see anybody avoiding chats and being over smart like few did. 
4. All tickets should have proper note (if required) and any case which is escalated should definitely have a proper note without any fail. 
5. Making sure that the tickets are solved or escalated (as per the chat) as soon as the chat is finished. 
6. If you face any technical issues while on chat and if the chat get's disconnected please put a proper note and escalate it further. (As per Susan's email). 
7. All other technical issues have to be informed to IT, supervisor and Deeksha Ma'am with a proper screenshot so that it can investigated further. 
8. All need to use the different queues correctly for escalating any chat to client for further review. 
9. Correct canned responses should be used to assist member 
10. Chat rating should be sent to every member. 
11. In case if the member comes without email address you need to ask for email address at the beginning of the chat without any failure. 

I should not be reminding the basics. Please make sure you follow on these parameter ASAP without any failure. I should not be getting any further tickets from clients. 

R egards, 
Pritish Nandi